## librist-dmo 0.2.6

=== meson_options.txt ===
option('static_analyze', type : 'boolean', value : false)
option('test', type : 'boolean', value : true)
#option('builtin_lz4', type: 'boolean', value: false)
option('builtin_cjson', type: 'boolean', value: false)
option('builtin_mbedtls', type: 'boolean', value: false)
option('built_tools', type: 'boolean', value: true)
option('fallback_builtin', type: 'boolean', value: true)
option('use_mbedtls', type: 'boolean', value: true)
option('have_mingw_pthreads', type: 'boolean', value: false)
option('allow_insecure_iv_fallback', type: 'boolean', value: false)
option('allow_obj_filter', type: 'boolean', value: false)
