=== debian/changelog ===
librist-dmo (0.2.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jul 2021 14:54:53 +0200

librist-dmo (0.2.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jul 2021 17:42:44 +0200

librist-dmo (0.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jun 2021 00:19:14 +0200

librist-dmo (0.2.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jun 2021 00:18:47 +0200

librist-dmo (0.2.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jun 2021 00:08:05 +0200

librist-dmo (0.2.1-dmo2) unstable; urgency=medium

  * Add multi-arch support.
  * librist-dev package: Replaces liblz4-dev by libmbedtls-dev in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jun 2021 10:26:21 +0200

librist-dmo (0.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jun 2021 07:09:06 +0200

librist-dmo (0.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jun 2021 15:12:15 +0200

librist-dmo (0.2.0~rc6-dmo2) unstable; urgency=medium

  * librist-dev package should Depends on liblz4-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Apr 2021 11:12:26 +0200

librist-dmo (0.2.0~rc6-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Apr 2021 08:59:13 +0200
