=== debian/control ===
Source: librist-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://code.videolan.org/rist/librist
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), meson, libmbedtls-dev

Package: librist4
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Reliable Internet Stream Transport - runtime files
 This code was written to comply with the Video Services Forum (VSF)
 Technical Recommendations TR-06-1 and TR-06-2.  The protocol goes by the
 codename "RIST"

Package: librist-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: librist4 (= ${binary:Version}), ${misc:Depends}, libmbedtls-dev
Description: Reliable Internet Stream Transport - development files
 This code was written to comply with the Video Services Forum (VSF)
 Technical Recommendations TR-06-1 and TR-06-2.  The protocol goes by the
 codename "RIST"

#Package: rist-tools
#Architecture: any
#Section: misc
#Multi-Arch: foreign
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: Reliable Internet Stream Transport - development files
# This code was written to comply with the Video Services Forum (VSF)
# Technical Recommendations TR-06-1 and TR-06-2.  The protocol goes by the
# codename "RIST"
