=== debian/watch ===
version=4

#https://code.videolan.org/rist/librist/-/releases \
#https://code.videolan.org/rist/librist/-/archive/v([\d][\d\.]+[a-z]?)/librist-v([\d][\d\.]+[a-z]?)@ARCHIVE_EXT@
