## librist-dmo 0.2.7

=== debian/changelog ===
librist-dmo (1:0.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Apr 2022 17:17:04 +0200

librist-dmo (1:0.2.6-dmo4) unstable; urgency=medium

  * Add libcjson-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Mar 2022 11:09:43 +0100

librist-dmo (0.2.6-dmo2) unstable; urgency=medium

  * Build with mbedtls 2.28

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Mar 2022 14:46:42 +0100
