=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://code.videolan.org/rist/librist
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), meson, libmbedtls-dev
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), meson, libmbedtls-dev (>= 2.28.0~),
+ libcjson-dev
 
 Package: librist4
 Architecture: any
