=== debian/watch ===
version=4

#https://code.videolan.org/rist/librist/-/tags \
#/rist/librist/-/archive/v?(\d[\d.]*)/librist-v?(\d[\d.]*)@ARCHIVE_EXT@
