## librist-dmo 0.2.11

=== debian/changelog ===
librist-dmo (1:0.2.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Nov 2024 19:40:36 +0100

librist-dmo (1:0.2.10-dmo3) unstable; urgency=medium

  * Build with mbedtls 3.6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2024 15:02:12 +0200

librist-dmo (1:0.2.10-dmo2) unstable; urgency=medium

  * Rebuild for time_t (libmbedcrypto7t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 22:50:50 +0100

librist-dmo (1:0.2.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Oct 2023 00:37:40 +0100

librist-dmo (1:0.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Oct 2023 00:39:45 +0200

librist-dmo (1:0.2.8-dmo2) unstable; urgency=medium

  * librist-dev should Depends on libcjson-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2023 12:25:11 +0200

librist-dmo (1:0.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Sep 2023 17:42:31 +0200
