=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://code.videolan.org/rist/librist
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), meson, libmbedtls-dev (>= 2.28.0~),
- libcjson-dev
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), meson, libmbedtls-dev (>= 3.6.0~),
+ libcjson-dev,
 
 Package: librist4
 Architecture: any
@@ -22,7 +22,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: librist4 (= ${binary:Version}), ${misc:Depends}, libmbedtls-dev
+Depends: librist4 (= ${binary:Version}), ${misc:Depends}, libmbedtls-dev, libcjson-dev
 Description: Reliable Internet Stream Transport - development files
  This code was written to comply with the Video Services Forum (VSF)
  Technical Recommendations TR-06-1 and TR-06-2.  The protocol goes by the
