=== debian/watch ===
version=4

#https://code.videolan.org/rist/librist/-/archive/v0.2.10/librist-v0.2.10.tar.gz

https://code.videolan.org/rist/librist/-/tags \
/rist/librist/-/tags/@ANY_VERSION@
